local fn = _gn(0xC44AA05345C992C6)
--- List of component/props ID
-- gtaxscripting.blogspot.com/2016/04/gta-v-peds-component-and-props.html
function Global.SetPedRandomProps(ped)
	return _in2(fn, ped)
end
